from django.db import models

# Create your models here.

class BlogImage(models.Model):
    title = models.CharField(max_length = 100)
    caption = models.CharField(max_length = 300)
    date = models.DateTimeField()
    image = models.ImageField(upload_to = 'media/')

    def __str__(self):
        return self.title

